Bug 49283 - Support mips
Support mips
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 13:28 EDT by hjl
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 13:29:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for mips (2.16 KB, patch)
2001-07-17 13:28 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2001-07-17 13:28:20 EDT
I will upload a patch to support mips.
Comment 1 hjl 2001-07-17 13:28:59 EDT
Created attachment 23911 [details]
A patch for mips
Comment 2 Jeff Johnson 2001-07-28 09:00:59 EDT
Fixed in my next check in, should be in rpm-4.0.3-0.84.

Note You need to log in before you can comment on or make changes to this bug.